Probleme mit ioncube

Hallo zusammen, ich hoffe ich finde nochmal Hilfe bei Euch :slight_smile:

Haben ein neues Template gekauft fĂĽr den oxidshop Community Edition 4.10.4.
Zum ausprobieren auf dem selben Server (1und1 und ich habe den Hoster nicht ausgesucht!!) also shop und DB kopiert und hochgeladen und funzt.
Jetzt braucht das neue Template ioncube. Die PHPversion ist 5.6.31, auf dem Server läuft linux 64bit
Hab also den ioncube_loaders_lin_x86-64 runtergeladen und alles fein säuberlich nach Anleitung hochgeladen, eine php.ini erstellt mit

zend_extension = /kunden/homepages/18/d76430995/htdocs/dev_altecshop/ioncube/ioncube_loader_lin_5.6.so

den Ordner ioncube erstellt und ioncube_loader_lin_5.6.so und ioncube_loader_lin_5.6_ts.so hochgeladen.
dann die loader-wizard.php hochgeladen in die root und aufgerufen. Das Ergebnis seht ihr auf dem screenshot.

Der uploader funktioniert auch nicht, weil er mir immer sagt das er keine schreibrechte hat obwohl ich schon auf 755 gestellt habe.

Mir fällt nichts mehr ein…:frowning:
Kann mir bitte jemand helfen?

VG Roman

Das Problem hat nichts mit OXID zu tun.
Im Internet gibts etwa 42 millionen Anleitungen, wie man ioncube installiert.
Im Hilfe-bereich von 1und1 sind ebenfalls welche enthalten.
Sonst 1und1 Support fragen.